/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 16/03/2015, 11:41:56 PM
    Author     : Shawn
*/
.product-thumb .caption h4 {
  height: 50px;
}
.product-thumb p {
  word-wrap: break-word;
  height: 80px;
  overflow: hidden;
}

#cart {
  position: fixed;
  width: 250px;
  right: 10px;
  top: 0px;
  height: 100%;
  z-index: 10000;
  margin-bottom: 0px;
  /*    &.open-mod {
          .dropdown-menu-mod {
              display: block !important;
          }
      } */
  /*    table {
          height:100%;
          overflow:auto;
          padding-bottom: 125px;
          
          tr {
              border-top: 3px solid #ddd;
          }
          
          td {
              border-top: 1px solid #ddd;
              background-color: #eee;
          }
          
          .cart-thumbnail{
              text-align: center;
              vertical-align: central;
              
              a {
                  display: block;
                  height: 100%;
                  img{
                      display: block;
                      height: 100%;
                  }
              }
          }
          .cart-name {
              width: 60%;
              text-align: center;
          }
          
          .cart-remove {
              text-align: center;
          }
      }*/
}
#cart button.dropdown-toggle {
  background-color: #363636 !important;
  background-image: linear-gradient(to bottom, #444444, #222222) !important;
  background-image: linear-gradient(to bottom, #444444, #222222) !important;
  background-repeat: repeat-x !important;
  border-color: #222222 #222222 #000000 !important;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05) !important;
  color: #fff !important;
  z-index: 1002;
}
#cart button.dropdown-toggle:hover {
  background-color: #222 !important;
}
#cart button.dropdown-toggle .cart-button-angle {
  position: absolute;
  right: 20px;
}
#cart .dropdown-menu-mod {
  display: block;
  /*        min-height: 520px;*/
  min-width: 100%;
  background: none repeat scroll 0 0 #eee;
  font-size: 12px;
  overflow: auto;
  /*    background-clip: padding-box;
      background-color: #fff;*/
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
  /*    float: left;
      font-size: 14px;
      left: 0;*/
  list-style: outside none none;
  margin: 2px 0 0;
  /*    min-width: 160px;*/
  padding: 5px 0;
  position: absolute;
  width: 100%;
  height: 100%;
  padding-top: 40px;
  /*    z-index: 1000;*/
}
#cart .dropdown-menu-mod.pull-right {
  left: auto;
  right: 0;
}
#cart .dropdown-menu-mod .quantity-input {
  width: 40px;
  text-align: center;
}
#cart .dropdown-menu-mod li {
  display: block;
  width: 100%;
}
#cart .dropdown-menu-mod li table {
  width: 100%;
}
#cart .dropdown-menu-mod li.cart-list {
  width: 100%;
  height: 100%;
  position: relative;
  padding-bottom: 125px;
  overflow: auto;
}
#cart .dropdown-menu-mod li.cart-list .cart-items {
  height: 100%;
  overflow: auto;
}
#cart .dropdown-menu-mod li.cart-list .cart-item {
  height: 100px;
  border-bottom: 1px solid #ddd;
  padding-top: 5px;
}
#cart .dropdown-menu-mod li.cart-list .cart-item .cart-item-left {
  float: left;
  width: 30%;
  text-align: center;
  height: 100%;
}
#cart .dropdown-menu-mod li.cart-list .cart-item .cart-item-left .cart-thumbnail {
  height: 100%;
  line-height: 94px;
}
#cart .dropdown-menu-mod li.cart-list .cart-item .cart-item-right {
  float: right;
  width: 70%;
  height: 100%;
}
#cart .dropdown-menu-mod li.cart-list .cart-item .cart-item-right .cart-item-top {
  text-align: center;
  height: 50%;
}
#cart .dropdown-menu-mod li.cart-list .cart-item .cart-item-right .cart-item-bottom {
  height: 50%;
}
#cart .dropdown-menu-mod li.cart-list .cart-item .cart-item-right .cart-item-bottom div {
  float: left;
  width: 33%;
  text-align: center;
}
#cart .dropdown-menu-mod li.cart-bottom {
  position: absolute;
  bottom: 0px;
  background-color: #fff;
}

.home-center .img-container {
  padding: 20px;
}
.home-center h3 {
  color: #9FA7B3;
  font-weight: 100;
}

nav#menu {
  margin-bottom: 0px;
}

@media (min-width: 768px) {
  nav#top, header {
    z-index: 1000;
    background-color: #fff;
    width: 100%;
  }
  nav#top .container, header .container {
    left: 150px;
    right: 150px;
  }

  body > .container {
    padding-right: 283px;
    padding-left: 15px;
  }

  nav#top {
    left: 0px;
    padding-right: 260px;
    top: 0px;
  }
  nav#top .container {
    width: 100%;
  }

  header {
    margin-top: 36px;
  }

  body > .container {
    padding-top: 0px;
  }
}
.home-center {
  overflow: hidden;
}

@media (max-width: 767px) {
  #cart {
    width: 100%;
    height: auto;
  }
  #cart.open-mod {
    height: 100%;
  }

  nav#top {
    margin-top: 50px;
  }
}
